@charset "UTF-8";*{margin: 0px;padding: 0px;text-align: left;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}
html{height:100%;}
body{
height:100% !important;
text-align: center;
margin: 0px;
color: #60523b;
font-size: 13px;
font-weight: 400;
font-family: 'Roboto', sans-serif;
background: #c8bfa3 url(../images/fon.png) 50% 0% repeat-y;
position: relative;
}

a:hover{text-decoration: none;}
.clear{clear:both;}
.fon{background: url(../images/fon-img.png) 50% 0% no-repeat;min-width: 1024px;}
.fon.vn{background: url(../images/fon-vn.png) 50% 50% no-repeat;min-width: 1024px;}
.main{width: 1024px; margin: 0 auto;}

.lang{height:10px;float:right;}
.lang ul{
list-style: none;
}
.lang ul li{
float: left;
margin: 10px 0px 0px 0px;
}
.lang ul li a{
font-size: 15px;
color: #60523b;
display: inline-block;
padding: 3px 10px;
font-weight: 400;
font-family: 'Roboto', sans-serif;
}
.lang ul li.lang-active a{
border: 1px #60523b solid;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
}

.logo{text-align: center;height: 120px;}
.logo img{margin-left: -30px;}

.topmenu{height:70px;background: url(../images/fon-menu.png) 50% 0% no-repeat;min-width: 1024px;}
.moduletable_menu{text-align: center;padding: 18px 0px 0px 0px;}
.topmenu ul{list-style: none;display: inline-block;}
.topmenu ul li{float:left;padding: 0px 10px;} 
.topmenu ul li a{display: inline-block; color:#60523b; text-decoration: none;font-size: 18px;padding: 0px 10px;text-transform: uppercase;}
.topmenu ul li.active{border-left: 1px #d4cbb8 solid;border-right: 1px #d4cbb8 solid;}

.mainpage{
height: 950px;
position: relative;
}
.boxtext{
display: inline-block;
width: 450px;
height: 300px;
background: url(../images/fon-text.png) 50% 0% no-repeat;
margin: 10px 0px 0px -70px;
}
.boxtext .custom{
padding: 95px 70px 0px 70px;
}
.boxtext .custom p{
font-size: 12px;
text-align: justify;
}

footer{
text-align: center;
margin: 30px 0px 30px 0px;
}
footer .moduletable{
display: inline-block;
width: 259px;
height: 45px;
background: url(../images/fon-footer.png) 50% 0% no-repeat;
}
footer .moduletable p{
font-size: 14px;
text-align: center;
padding: 20px 0px 0px 0px;
}

.vn-page{
height: 790px;
background: url(../images/fon-vn-page.png) 50% 0% no-repeat;
}
.vn-page a, .mainpage a{
color: #60523b;
}
.vn-page-in{
width: 960px;
margin: 0 auto;
padding: 60px 0px 0px 0px;
height: 630px;
}
.navigator .moduletable{
text-align: center;
}
.navigator .moduletable ul{
list-style: none;
display: inline-block;
}
.navigator .moduletable ul li{
float: left;
font-size: 12px;
}
.navigator .moduletable ul li .divider{
display: inline-block;
padding: 0px 5px;
}
.navigator .moduletable ul li a{
color: #60523b;
}

.vn-page-in .page-header{
text-align: center;
background: url(../images/line.png) 0% 50% repeat-x;
margin: 20px 0px;
}
.vn-page-in .page-header h2{
display: inline-block;
background: #fffdee;
padding: 0px 20px;
font-size: 18px;
text-transform: uppercase;
font-weight: 400;
}
.vn-page-in .item-page p{
padding: 7px 0px 10px 0px;
font-size: 14px;
text-align: justify;
}
.vn-page-in .item-page p span.firstWord{
display: inline-block;
padding: 0px 0px 0px 20px;
}

.scroll-pane
{
	width: 99%;
	padding: 0px 1% 0px 0px;
	height: 550px;
	overflow: auto;
}
.item-page.news .scroll-pane
{
	width: 99%;
	padding: 0px 1% 0px 0px;
	height: 520px;
	overflow: auto;
}
.tovar-page .scroll-pane{
	height: 300px;
}

.item-page.contact ul{
list-style: none;
}
.item-page.contact ul li{
width: 30%;
padding: 10px 0px 10px 0&;
float: left;
line-height: 24px;
}
.item-page.contact ul li strong{
font-size: 14px;
text-transform: uppercase;
font-weight: 600;
}
.item-page.contact p{
padding: 5px 0px;
}


.item-page.news img{
margin: 0px 0px 20px 20px;
}

.article-info{
text-align: center;
font-size: 12px;
padding: 0px 0px 20px 0px;
}
.pull-left.item-image{
float: left;
width: 110px;
}
.pull-left.item-image img{
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
}
.text-info{
float: right;
width: 800px;
padding: 0px 0px 30px 0px;
}
.text-info h3{
border-bottom: 1px #5d4f3d solid;
padding: 0px 0px 0px 0px;
margin: 0px 0px 10px 0px;
}
.text-info h3 strong{
font-size: 14px;
text-transform: uppercase;
font-weight: 500;
}
.text-info h3 time{
float: right;
font-weight: 400;
font-size: 12px;
}
.text-info p{
padding: 7px 0px 10px 0px;
font-size: 14px;
text-align: justify;
}
p.readmore{
text-align: right;
}
p.readmore a{
text-align: center;
text-decoration: none;
display: inline-block;
width: 111px;
line-height: 24px;
background: url(../images/more.png) 0% 0% no-repeat;
}

.catalog .itemList{
padding: 20px 0px 0px 0px;
}
.catalog .itemContainer{
width: 49%;
float: left;
height: 210px;
padding: 0px 0px 50px 0px;
}
.catalog .tovar .catItemImageBlock{
width: 172px;
float: left;
text-align: center;
}
.catalog .tovar .text{
width: 285px;
float: left;
}
.catalog .tovar .text h3{
font-size: 14px;
text-transform: uppercase;
font-weight: 500;
text-align: center;
border-bottom: 1px #5d4f3d solid;
margin: 0px 0px 10px 0px;
}
.catalog .tovar .text .catItemIntroText{
padding: 7px 0px 10px 0px;
font-size: 14px;
text-align: center;
}

.catItemReadMore{
text-align: center;
}
.catItemReadMore a{
text-align: center;
text-decoration: none;
display: inline-block;
width: 111px;
line-height: 24px;
background: url(../images/more.png) 0% 0% no-repeat;
}

.tovar-page .itemImageBlock{
width: 370px;
float: left;
}
.tovar-page .itemImageBlock .itemImage{
display: inline-block;
width: 250px;
text-align: center;
}
.tovar-page .itemImageBlock ul{
width: 100px;
float: right;
margin-right: 20px;
list-style: none;
}
.tovar-page .itemImageBlock ul li{
width: 100px;
text-align: center;
padding: 0px 0px 30px 0px;
}
.tovar-page .itemImageBlock ul li img{
height: 140px;
cursor: pointer;
}

.tovar-page .text{
width: 588px;
float: right;
}
.tovar-page .text .itemFullText p{
padding: 7px 0px 10px 0px;
font-size: 14px;
text-align: justify;
}

.itemRelated{
padding: 30px 0px 0px 0px;
}
.itemRelated h3{
font-size: 14px;
text-transform: uppercase;
font-weight: 500;
border-bottom: 1px #5d4f3d solid;
margin: 0px 0px 30px 0px;
}
.itemRelated ul{
list-style: none;
}
.itemRelated ul li{
width: 180px;
float: left;
text-align: center;
font-size: 14px;
}

.mainpage .news{
position: absolute;
left: 0px;
top: 650px;
width: 360px;
}
.mainpage .news h3{
font-size: 18px;
text-transform: uppercase;
font-weight: 500;
border-bottom: 1px #5d4f3d solid;
margin: 0px 0px 0px 0px;
}
.mainpage .news h4{
font-size: 14px;
text-transform: uppercase;
font-weight: 500;
border-bottom: 1px #5d4f3d solid;
margin: 20px 0px 10px 10px;
}
.mainpage .news p{
padding: 7px 0px 10px 10px;
font-size: 13px;
}
.mainpage .news a.readmore{
text-align: center;
text-decoration: none;
display: inline-block;
width: 111px;
line-height: 24px;
background: url(../images/more.png) 0% 0% no-repeat;
}
.newsflash{
text-align: right;
}

.mainslider{
width: 640px;
float: right;
padding: 40px 0px 0px 0px;
position: relative;
}
.mainslider .moduleimage{
display: inline-block;
padding: 0px 50px;
height: 555px;
}
.mainslider ul{
list-style: none;
position: relative;
}
.mainslider .text{
margin: 55px 0px 0px 0px;
padding: 0px 0px 0px 20px;
background: url(../images/vertical-line.png) 0px 50% no-repeat;
}
.mainslider .text h3{
font-size: 18px;
text-transform: uppercase;
font-weight: 500;
border-bottom: 1px #5d4f3d solid;
margin: 0px 0px 20px 0px;
}
.mainslider .text p{
padding: 7px 0px 10px 0px;
font-size: 14px;
line-height: 22px;
text-align: justify;
}
.mainslider .text p.rm{
text-align: right;
}
.mainslider .text a.k2ReadMore{
text-align: center;
text-decoration: none;
display: inline-block;
width: 111px;
line-height: 24px;
background: url(../images/more.png) 0% 0% no-repeat;
}
.mainslider .prewiev{
position: absolute;
top: 540px;
left: -380px;
width: 1020px;
height: 80px;
background: url(../images/carusel.png) 50% 100% no-repeat;
text-align: center;
}
.mainslider .prewiev .prewiev_in{
width: 255px;
margin: 0 auto;
}
.mainslider .prewiev .prewiev_in ul li{
width: 85px;
float: left;
text-align: center;
}

a.jcarousel-control-prev{
display: inline-block;
width: 45px;
height: 65px;
position: absolute;
text-indent: -9999px;
left: 330px;
top: 15px;
}
a.jcarousel-control-next{
display: inline-block;
width: 45px;
height: 65px;
position: absolute;
text-indent: -9999px;
left: 640px;
top: 15px;
}

.mainslider .bigsl li{
display: none;
position: absolute; 
}
.mainslider .prewiev .prewiev_in ul li img{
cursor: pointer;
}

.mainslider .bigsl li:nth-child(1){
display: block;
}

.enter-to-site{
position: fixed;
top: 0px;
left: 0px;
width: 100%;
height: 100%!important;
background: rgba(16, 11, 3, 0.9);
z-index: 100;
display: table;
}

.enter-to-site .box{
display: table-cell;
vertical-align: middle;
text-align: center;
}
.enter-to-site .box .box-in{
display: inline-block;
width: 450px;
height: 300px;
background: url(../images/fon-text.png) 50% 0% no-repeat;
text-align: center;
}
.enter-to-site .box .box-in h3{

text-align: center;
font-size: 18px;
text-transform: uppercase;
font-weight: 400;
}
.enter-to-site .box .box-in ul{
padding: 110px 0px 20px 0px;
list-style: none;
display: inline-block;
}
.enter-to-site .box .box-in ul li{
float: left;
}
.enter-to-site .box .box-in ul li span{
font-size: 20px;
color: #60523b;
display: inline-block;
padding: 3px 10px;
border: 2px #fffdee solid;
cursor: pointer;
}
.enter-to-site .box .box-in ul li span.act{
border: 2px #60523b solid;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
}
.enter-to-site .box .box-in p{
font-size: 11px;
text-align: center;
}
.enter-to-site .box .box-in p a{
display: inline-block;
margin: 20px 0px 0px 0px;
}



.jcarousel {
    position: relative;
    overflow: hidden;
}
/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.jcarousel ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.jcarousel li {
    float: left;
}

.Pagination{
text-align: center;
}
.Pagination ul, .pagination ul{
display: inline-block;
list-style: none;
}
.Pagination ul li, .pagination ul li{
float: left;
padding: 0px 5px;
}
.pagination{
text-align: center;
}
.pagination p{
text-align: center;
}